

#destaques {
	float:left;
	width:604px;
	min-height: 200px;
	background:#fff url(https://img.terra.com.br/imgn2/bg_destaques2.gif) 453px 0 repeat-y;
	margin: 0 0 5px 0 ;
}

/* This bit does all the work */
#moldura {	position:relative; 	display:block;	width: 2px;	margin: 0;	padding: 0; 	background: none; 	margin-left: 459px;	border-right:0; 	overflow:visible;}
.clear {clear:both;height:1px;overflow:hidden;}



